Last Comment Bug 737265 - Correct creation of special folders
: Correct creation of special folders
Status: RESOLVED FIXED
:
Product: Android Background Services
Classification: Client Software
Component: Android Sync (show other bugs)
: unspecified
: ARM Android
: P2 normal
: mozilla14
Assigned To: Richard Newman [:rnewman]
:
Mentors:
Depends on: 717520
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 17:07 PDT by Richard Newman [:rnewman]
Modified: 2013-04-04 13:48 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments

Description Richard Newman [:rnewman] 2012-03-19 17:07:11 PDT
Sync still has old code to do this, and using the wrong schema to boot. I can't find the bug I thought I filed to do this, so here's another one.
Comment 1 Richard Newman [:rnewman] 2012-03-20 10:19:50 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/02b5bea698bd
Comment 2 Mounir Lamouri (:mounir) 2012-03-21 03:51:08 PDT
https://hg.mozilla.org/mozilla-central/rev/02b5bea698bd
Comment 3 Mark Finkle (:mfinkle) (use needinfo?) 2012-03-24 07:55:23 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/6dd8094d767f

Note You need to log in before you can comment on or make changes to this bug.